<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="zh_Hans">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="e0c0d30cbaa0ed81" weblate-flags="safe-html, strict-same">
        <source>= Allocators</source>
        <target state="translated">= 分配器</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">12</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d57c32a5c313e527" weblate-flags="safe-html, strict-same">
        <source>Here we discuss the various allocator models used in the C++ standard, followed by an explanation of the model used in this library and its benefits. Finally we discuss how the library interoperates with existing code that uses polymorphic allocators.</source>
        <target state="translated">本文将首先讨论C++标准中使用的各种分配器模型，随后介绍本库所采用的模型及其优势，最后说明该库如何与使用多态分配器的现有代码进行互操作。</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c98321f47283a78f" weblate-flags="safe-html, strict-same">
        <source>:leveloffset: +1</source>
        <target state="translated">:leveloffset: +1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">19</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="57a46a7997da4f0c" weblate-flags="safe-html, strict-same">
        <source>include::background.adoc[] include::storage_ptr.adoc[] include::uses_allocator.adoc[]</source>
        <target state="translated">include::background.adoc[] include::storage_ptr.adoc[] include::uses_allocator.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4dec3164844f6293" weblate-flags="safe-html, strict-same">
        <source>:leveloffset: -1</source>
        <target state="translated">:leveloffset: -1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">25</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
